Subject: Re: bug#63127: 29.0.90; Tramp all-completions errors with internal error

From: Michael Albinus <[email-masked]>
Date: Fri, 28 Apr 2023 12:57:58 +0200

Manuel Uberti <[email-masked]> writes:

Hi Manuel,

>> Could you please be more specific about "complete at all"? Do you mean
>> no candidates are shown at all? I cc'ed Manuel Uberti. Afaik he tested
>> Tramp 2.6.0.3 (or the Tramp version on the Emacs master branch) with
>> Vertico and it works as expected. Maybe he can confirm that everything
>> is still functional?
>
> Yes, I can confirm everything still works as expected on the master branch.

This simply proves that I'm not able to use Vertico properly :-)

Thanks, and best regards, Michael.